[Bug 256150] lang/python310: Interpreted object-oriented programming language

From: <bugzilla-noreply_at_freebsd.org>
Date: Fri, 23 Jul 2021 13:46:15 +0000
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=256150

--- Comment #9 from Dmitry Marakasov <amdmi3_at_FreeBSD.org> ---
(In reply to Kubilay Kocak from comment #6)
> Dmitry this is a new failure *due* to the import of the port. Just set numpy to USES=python:-3.9 or add BROKEN for it.

Would you please explain where and how you've experienced this failure, as
AFAIK we don't build packages for non-default python flavors.

Regardless, keeping supported python version range up to date is port
maintainer's responsibility (I'd be happy to join python_at_ which I already
volunteered for on irc and/or maillist without any response, and help take care
of it). A lot of packages are expected to fail with new (and especially beta)
python version, and it should not be a show stopper for python import as long
as it's not used by default.

-- 
You are receiving this mail because:
You are on the CC list for the bug.
Received on Fri Jul 23 2021 - 13:46:15 UTC

Original text of this message